« 「神々の歩法」 | トップページ | 県北部の地震から明日で一年ということで »

Android Studio 1.5 へのアップデートでまた失敗する

 Android Studio の 1.5 がでたのでということでアップデートを実行したのだが、過去の不安が的中してまたぞろなにかがおかしいとかいわれて失敗する。/plugins/coverage/lib/instrumenter.jar がどうのこうのというのだが、そもそもデフォルトでインストールして、デフォルトでアップデートして、ファイルをいじったりとかしてないのでなにか言われても困るというもの。そっちの責任じゃないのか? と。

 何度か試してみたけれどダメなので、前回同様仕方なくフルで落としなおしてアップデートすることに。1.2 から 1.3 で失敗し、 1.3 から 1.4 は成功していたと思うのだけれど、今回 1.4 から 1.5 でまたダメになった。なにかバリデーションの定義とかがおかしいのではないか、とか思うのは間違いかしらん。

 といってちょっと検索した範囲ではとくに問題にされている気配がないので、みなちゃんとアップデートできているってことなのだろうか? ただ、以前の 1.3 へのときのはたまに検索アクセスがあったりはするようなのだけれど、どのようなキーワードなのかわからないのでまったく違う理由からかもしれないけれど。

 しかし、なんとかならないものかなあ。面倒である。

|
|

« 「神々の歩法」 | トップページ | 県北部の地震から明日で一年ということで »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/28835/62716407

この記事へのトラックバック一覧です: Android Studio 1.5 へのアップデートでまた失敗する:

« 「神々の歩法」 | トップページ | 県北部の地震から明日で一年ということで »